Subject: [PATCH 0/2] myri10ge updates

From: Brice Goglin <[email-masked]>
Date: Wed, 21 Feb 2007 18:04:12 +0100

Hi Jeff,

No big change in myri10ge these days, mainly just a workaround for
boards that were shipped with a bug in their firmware (patch #1, for
2.6.21).

Since things are pretty calm here, I am also resending the Large Receive
Offload patch for inclusion (patch #2, maybe only for 2.6.22?). I didn't
hear of anybody working on a generic LRO for the core stack, while our
driver performance suffered from missing LRO for several months already.
The code has been intensively tested by multiple customers.

Thanks,
Brice